+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ipod-convienence on 3g?

is a discussion within the

iPhone Linux

forums, a part of the

iPhone / iPod Touch SDK | Development Discussion

section;
Hi there, I was able to mount properly using iphone-mount ( https://help.ubuntu.com/community/Po...Devices/iPhone ) and now it is telling me that my password is incorrect. I changed the mobile and root
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2008
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default ipod-convienence on 3g?
    Hi there,
    I was able to mount properly using iphone-mount (https://help.ubuntu.com/community/Po...Devices/iPhone) and now it is telling me that my password is incorrect. I changed the mobile and root passwords just to make sure that the error was not on my side, but still nogo. I am able to ssh in using ssh root@<ip of phone>, but I would really like to be able to mount the device. Any ideas on how to accomplish this?

  2. #2
    What's Jailbreak?
    Join Date
    Jul 2008
    Posts
    18
    Thanks
    1
    Thanked 2 Times in 2 Posts

    Even if you do get connected, DO NOT sync the iPhone 3G (or the original with 2.0+ firmware) using ipod-convenience/libgpod! Since the last time that was updated, Apple released 2.0 and changed their database format... basically meaning the first time you sync the files will transfer, but your music database will become corrupt. That means your iPhone will no longer see any songs and you'll have to resync EVERYTHING.

    We linux users just gotta wait until someone figures out the new database scheme. =/

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts